[Domanda] raggirare plugin

Un admin o cmq uno che può modificare il server può raggirare i plugin di protezione?
In che senso? Tutti si devono loggare .-.
My Config:
    MotherBoard: GigaByte 990 FX A-UD3 Ultra Durable
    CPU: AMD FX-8350 (8 core, 4.00GHz)
    Dissipatore: ThermalRight Macho HR-02 Rev.a
    RAM: Corsair Vengeance 8GB 4GBx2
    GPU: nVidia GTX 780 Asus OC
    PSU: Corsair CX 750M
    Case: Cooler Master 690 III Midi
    SSD 256GB
    HHD 1TB
    Masterizzatore
Mi sembra sia una domanda ovvia (se per "protezione" intendevi sistemi come WorldGuard), un admin credo proprio di si (a meno che non abbia quasi nessun potere), mentre altri devono essere membri della regione per poter rompere dentro essa. 

Forse intendevi dire senza essere admin o comunque dello staff in generale?
Ah,tosky, mi hai ricordato una cosa,per aggiungere allo staff un player che bisognava fare? Era con le properitiers? (ps:devo cambiare discussione?)
No, non si aggiunge uno nello staff dal server.properties, se usi il plugin PermissionsEx per i permessi dopo aver creato il gruppo che ti serve (mettiamo come esempio "Admin") scrivi nella console del server o tu in chat se sei operatore /pex user nomeutente group set nomegruppo in modo da aggiungerlo in quel gruppo (il gruppo devi prima crearlo)

Se il server è vanilla basta fare dalla console, o se tu sei operatore /op nomeutente per dare TUTTI i permessi (stessa cosa vale per i server con plugins) per tutti i comandi.
Il livello di permessi degli operatori può essere modificato nel server.properties nel "op-permissions-level" con un numero da 1 a 4, l'uno è il livello più basso di permessi e il 4 è il livello più alto. (Modificato 02/07/2014, 10:47 da Tosky.)
Ma tu hai un server? 



e non sai come mettere staffer un player?


pex admin user add nick
se usi pex
Ascoltami non fare l'admin o il founder di un server se non sai nemmeno le basi.

I'm a tapatalkiano (Modificato 04/07/2014, 11:08 da AGONIA97.)
1 utente apprezza questo post
Puoi raggirare i limiti del plugin PlotMe se viene usato con WorldEdit Wink
Discussioni simili
Risposta di Maxetto
02/12/2018, 13:40
Risposta di _IronWire
16/08/2018, 11:08
Risposta di Maxetto
28/06/2018, 11:08
Risposta di emanon
29/03/2018, 02:09
 
[Progetto] Corsi di plugin
1 232
Risposta di Emah
05/12/2017, 23:04

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)